product/app/WebViewGoogle/WebViewGoogle.apk filter=lfs diff=lfs merge=lfs -text
product/app/Maps/Maps.apk filter=lfs diff=lfs merge=lfs -text
product/app/LatinImeGoogle/LatinImeGoogle.apk filter=lfs diff=lfs merge=lfs -text
product/app/TrichromeLibrary/TrichromeLibrary.apk filter=lfs diff=lfs merge=lfs -text
product/app/SpeechServicesByGoogle/SpeechServicesByGoogle.apk filter=lfs diff=lfs merge=lfs -text
product/app/Gmail2/Gmail2.apk filter=lfs diff=lfs merge=lfs -text
product/app/YouTube/YouTube.apk filter=lfs diff=lfs merge=lfs -text
product/priv-app/Velvet/Velvet.apk filter=lfs diff=lfs merge=lfs -text
product/priv-app/Phonesky/Phonesky.apk filter=lfs diff=lfs merge=lfs -text
product/priv-app/GmsCore/GmsCore.apk filter=lfs diff=lfs merge=lfs -text
product/priv-app/Messages/Messages.apk filter=lfs diff=lfs merge=lfs -text
vendor_boot.img filter=lfs diff=lfs merge=lfs -text
system_ext/apex/com.android.vndk.v30.apex filter=lfs diff=lfs merge=lfs -text
vendor/lib64/libQnnGpu.so filter=lfs diff=lfs merge=lfs -text
vendor/lib/rfsa/adsp/libvpt_action_recognition.so filter=lfs diff=lfs merge=lfs -text
system/system/app/NextAppCore/NextAppCore.apk filter=lfs diff=lfs merge=lfs -text
system/system/app/AsusSetupWizard/AsusSetupWizard.apk filter=lfs diff=lfs merge=lfs -text
system/system/app/AsusFaceUnlockService/AsusFaceUnlockService.apk filter=lfs diff=lfs merge=lfs -text
system/system/app/Blibli/oat/arm64/Blibli.vdex filter=lfs diff=lfs merge=lfs -text
system/system/app/Blibli/Blibli.apk filter=lfs diff=lfs merge=lfs -text
system/system/etc/preload/com.google.android.apps.tachyon.apk filter=lfs diff=lfs merge=lfs -text
system/system/etc/preload/com.google.android.apps.photos.apk filter=lfs diff=lfs merge=lfs -text
system/system/priv-app/AsusCamera/AsusCamera.apk filter=lfs diff=lfs merge=lfs -text
system/system/priv-app/AsusTips/AsusTips.apk filter=lfs diff=lfs merge=lfs -text
system/system/priv-app/ZF9LiveWallpaper/ZF9LiveWallpaper.apk filter=lfs diff=lfs merge=lfs -text
system/system/priv-app/AsusSettings/AsusSettings.apk filter=lfs diff=lfs merge=lfs -text
system/system/priv-app/AsusSystemUI/AsusSystemUI.apk filter=lfs diff=lfs merge=lfs -text
system/system/priv-app/GameBroadcaster/GameBroadcaster.apk filter=lfs diff=lfs merge=lfs -text
system/system/priv-app/AsusGallery/AsusGallery.apk filter=lfs diff=lfs merge=lfs -text
bootRE/boot.elf filter=lfs diff=lfs merge=lfs -text
boot.img filter=lfs diff=lfs merge=lfs -text
recovery.img filter=lfs diff=lfs merge=lfs -text
vendor_bootimg/12_dtbdump_Qualcomm_Technologies,_Inc._WaipioP_SoC.dtb filter=lfs diff=lfs merge=lfs -text
